/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
 EXEC p_AlterColumn 'T_BD_SUPPLIER_L', 'FREGCAPITAL', 'NVARCHAR(40)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_SUPPLIER_L', 'FBUSINESSTERM', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_SUPPLIER', 'FREGCAPITAL', 'NVARCHAR(40)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_SUPPLIER', 'FBUSINESSTERM', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_BIZPARTNER_L', 'FADDRESS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_BIZPARTNER_L', 'FREGCAPITAL', 'NVARCHAR(40)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_BIZPARTNER_L', 'FBUSINESSTERM', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_BIZPARTNER', 'FADDRESS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_BIZPARTNER', 'FREGCAPITAL', 'NVARCHAR(40)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_BIZPARTNER', 'FBUSINESSTERM', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
